<template>
  <svg
    width="40"
    height="21"
    viewBox="0 0 40 21"
    fill="none"
    stroke="#F4E6B0"
    xmlns="http://www.w3.org/2000/svg"
  >
    <path
      d="M33 10.5H3M33 10.5L38.5 5M33 10.5L38.5 16M3 10.5L11.5 2M3 10.5L11.5 19"
      stroke-width="3"
    />
  </svg>
</template>
